Classes | Namespaces
bufferDescriptor.h File Reference
`#include "../version.h"`
`#include <string.h>`

Go to the source code of this file.

## Classes
struct | BufferDescriptor
| BufferDescriptor is a struct which describes buffer elements in interleaved data buffers. Almost all Osd Evaluator APIs take BufferDescriptors along with device-specific buffer objects. More...

## Namespaces
| OpenSubdiv
| OpenSubdiv::OPENSUBDIV_VERSION
| OpenSubdiv::OPENSUBDIV_VERSION::Osd